<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dovpKlY7Sm6y1XbQ2Jf44p:APA91bFn-IEWXIWjH8KXc_W6n2DBFXmd0-GWUzjWSkfQjI7Yoa7Vs8SUFcxPR46_3nTCdOwNuMm9L0LUHpOQq8e1wPxAPpjOGOuCFCcbr-dCvzjqXvvZgrk&quot;,&quot;appVersion&quot;:&quot;236472&quot;,&quot;timestamp&quot;:1758496227708}</string>
</map>
